Bug 1200115

Summary: Review Request: libphonenumber - Library to handle international phone numbers
Product: [Fedora] Fedora Reporter: gil cattaneo <puntogil>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-05 09:30:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1209685    
Bug Blocks:    

Description gil cattaneo 2015-03-09 18:07:41 UTC
Spec URL: https://gil.fedorapeople.org/libphonenumber.spec
SRPM URL: https://gil.fedorapeople.org/libphonenumber-7.0.3-1.fc20.src.rpm
Description:
Google's common Java library for parsing, formatting,
storing and validating international phone numbers.
Optimized for running on smart-phones.
Fedora Account System Username: gil

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=9183529

Comment 1 gil cattaneo 2015-04-28 18:30:49 UTC
Spec URL: https://gil.fedorapeople.org/libphonenumber.spec
SRPM URL: https://gil.fedorapeople.org/libphonenumber-7.0.5-1.fc20.src.rpm

- update to 7.0.5
- enable C++ library (port of the Java version)

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=9589101

Comment 3 gil cattaneo 2015-05-11 02:14:07 UTC
Spec URL: https://gil.fedorapeople.org/libphonenumber.spec
SRPM URL: https://gil.fedorapeople.org/libphonenumber-7.0.5-2.fc20.src.rpm

- perform libphonenumber_test
- customize javadoc task

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=9700701

Comment 8 Upstream Release Monitoring 2015-11-07 20:19:01 UTC
gil's scratch build of libphonenumber-7.1.1-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11745098

Comment 9 gil cattaneo 2016-08-05 09:30:07 UTC
NO more interested